<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1de07f014" LABEL="UNITED STATES OF AMERICA v. BENTLEY et al" OBJID="USCOURTS-gamd-3_18-cr-00046">
<metsHdr CREATEDATE="2026-02-05T08:07:09Z" LASTMODDATE="2026-02-05T08:07:09Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_18-cr-00046-0">
<mdRef ID="id-USCOURTS-gamd-3_18-cr-00046-0" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_18-cr-00046-0']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_18-cr-00046-1">
<mdRef ID="id-USCOURTS-gamd-3_18-cr-00046-1" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_18-cr-00046-1']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_18-cr-00046-2">
<mdRef ID="id-USCOURTS-gamd-3_18-cr-00046-2" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_18-cr-00046-2']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_18-cr-00046-3">
<mdRef ID="id-USCOURTS-gamd-3_18-cr-00046-3" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_18-cr-00046-3']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_18-cr-00046-4">
<mdRef ID="id-USCOURTS-gamd-3_18-cr-00046-4" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_18-cr-00046-4']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="225645" DMDID="id-USCOURTS-gamd-3_18-cr-00046-3">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_18-cr-00046-3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_18-cr-00046/pdf/USCOURTS-gamd-3_18-cr-00046-3.pdf"/>
</file>
<file ID="FID2" MIMETYPE="application/pdf" SIZE="356952" DMDID="id-USCOURTS-gamd-3_18-cr-00046-4">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_18-cr-00046-4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_18-cr-00046/pdf/USCOURTS-gamd-3_18-cr-00046-4.pdf"/>
</file>
<file ID="FID3" MIMETYPE="application/pdf" SIZE="183310" DMDID="id-USCOURTS-gamd-3_18-cr-00046-2">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_18-cr-00046-2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_18-cr-00046/pdf/USCOURTS-gamd-3_18-cr-00046-2.pdf"/>
</file>
<file ID="FID4" MIMETYPE="application/pdf" SIZE="331772" DMDID="id-USCOURTS-gamd-3_18-cr-00046-0">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_18-cr-00046-0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_18-cr-00046/pdf/USCOURTS-gamd-3_18-cr-00046-0.pdf"/>
</file>
<file ID="FID5" MIMETYPE="application/pdf" SIZE="239953" DMDID="id-USCOURTS-gamd-3_18-cr-00046-1">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_18-cr-00046-1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_18-cr-00046/pdf/USCOURTS-gamd-3_18-cr-00046-1.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-USCOURTS-gamd-3_18-cr-00046-3" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_18-cr-00046-4" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_18-cr-00046-2" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_18-cr-00046-0" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_18-cr-00046-1" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
</div>
</structMap>
</mets>
